description

# PointerPointer<T extends NativeType> extension Null safety

Extension on Pointer specialized for the type argument Pointer.

on
  - Pointer<Pointer<T>>

## Properties

value ↔ Pointer<T>
  The pointer at `address`. [...]
  read / write

## Operators

operator [](int index) → Pointer<T>
  Load a Dart value from this location offset by `index`. [...]
operator []=(int index, Pointer<T> value) → void
  Store a Dart value into this location offset by `index`. [...]